eureka:
  instance:
    hostname: localhost
    prefer-ip-address: false
  server:
    enable-self-preservation: false
    eviction-interval-timer-in-ms: 4000
  client:
    register-with-eureka: false
    fetch-registry: false
    serviceUrl:
      defaultZone: http://localhost:1101/eureka/
logging:
    level:
        root: info